最新桌上型電腦文章

Image credit:

看來賈老真的不很喜歡 JAVA

Casper Kao
2007 年 10 月 31 日, 傍晚 08:00
0 分享次數
分享
分享
Twitter 發表
line
電郵
儲存


各位還記得在今年的 Macworld iPhone 風光推出時,賈老說的一句話嗎?誰還在用 JAVA?雖然這話應該是針對手機軟體/平台開發來說的,不過看來現在連在 Leopard 上用 JAVA 可能都會有點麻煩囉!

根據驅動之家(簡體中文)報導,部份使用者發現,Leopard 並不支援 JAVA 1.6,不過前一版的 Tiger 倒是相當正常(JAVA 1.6beta),而目前據說國內外已經有不少程式設計師對此頗有微詞。不知道這究竟是 Leopard 開發過程中的疏失,還是說老賈真的那麼討厭 JAVA呢?

儘管這問題可能對一般使用者影響不大,不過希望蘋果還是能讓 Leopard 更滿足使用者的需求,趕著出閘,會跌跤是必然的呀!

[出自 台大 PTT 實業坊 Mac 版]

[感謝網友 edwwu]